*{
}
img{border:0px}
html{
width:100%;
height:100%
}
body{
width:995px;
height:100%;
margin:0 auto;
text-align:center;
position:relative;
background-color:#ffffff
}
html > body{
min-height:100%;
height:auto;
}
#navigation{
width:995px;
height:75px;
background-image:none
}
#navigation ul{
width:970px;
margin:0px 0 0 -23px
}
#navigation li, #navigation img{
float:left;
list-style-type:none;
}
#navigation li a{
display:block;
float:left;
height:44px;
background-position:bottom;
background-repeat:no-repeat
}
#navigation li a:hover{
background-image:url(images/arrow.gif);
}
#navigation li a.active{
background-image:url(images/arrow.gif);
}
.big{
margin:0 0 26px 0
}
.guestbook{
width:955px;
margin: 0px 0px 0px 15px;
float:left;
}
.contact{
width:auto;
margin:0 auto;
}
.content{
background-image:url(images/bg.gif);
background-position:top left;
background-repeat:no-repeat;
width:995px;
height:235px;
padding-bottom:78px;
}
.contentmain{
background-image:url(images/bg_1.gif);
background-position:top right;
background-repeat:no-repeat;
width:995px;
height:135px;
padding-bottom:78px;
}
.preview{
width:440px;
margin:28px 0 0 129px;
float:left;
display:inline
}
.previewmain{
width:440px;
margin:30px 0 0 250px;
float:left;
display:inline
}
.smallmenu{
font-family:Arial;
font-size:11px;
color:#9A9A9A;
padding:20px 0 0 0
}
.smallmenu a{
color:#9A9A9A;
text-decoration:underline
}
.smallmenu a:visited{text-decoration:underline}
.smallmenu a:hover{text-decoration:none}
.albums{
width:219px;
margin:16px 0 0 46px;
float:left
}
.albums ul{
width:236px;
height:135px;
float:left;
overflow:auto
}
.albums ul a{
font-family:Arial;
font-size:18px;
color:#9A9A9A;
text-decoration:none;
display:block;
height:22px;
width:180px;
}
.albums li{
list-style-type:none;
text-align:left;
width:214px;
padding:0 0 0 5px;
float:left
}
.color{
background-color:#EDEDED
}
#footer{
background-image:url(images/footerbg.gif);
background-position:top left;
background-repeat:no-repeat;
width:995px;
height:auto;
font-family:Arial;
font-size:11px;
color:#000000;
position:absolute;
bottom:-80px;
left:0px;
}
#footerguestbook{
background-image:url(images/footerbg.gif);
background-position:top left;
background-repeat:no-repeat;
width:995px;
height: auto;
font-family:Arial;
font-size:11px;
color:#000000;
position:absolute;
bottom:-250px;
left:0px;
}
#footerx{
background-image:url(images/footerbg.gif);
background-position:top left;
background-repeat:no-repeat;
width:995px;
height:auto;
font-family:Arial;
font-size:11px;
color:#000000;
position:relative;
bottom:270px;
left:0px;
}
#footer a{
color:#000000;
text-decoration:none
}
#footer ul{
display:block;
margin:0 auto;
width:365px;
}
#footer li{
float:left;
list-style-type:none;
margin:6px 10px 0 10px;
padding:0 0 10px 0
}
#footer p{
float:left;
width:955px;
text-align:center;
line-height:17px;
font-size:10px;
font-family:Tahoma
}
#left1{
float:left;
width:400px;
padding:0px 0px 0px 200px;
font-size:10px;
font-family:Tahoma
}
#footer p a{
color:#000000;
text-decoration:none
}
#footer p a:visited{text-decoration:none}
#footer p a:hover{text-decoration:underline}
.content2{
background-image:none;
background-position:top left;
background-repeat:no-repeat;
width:995px;
padding-bottom:587px;
/ padding-bottom:134px;
font-family:Arial;
font-size:11px;
color:#000000;
}
.div1{
width:315px;
margin:0px 0px 0 20px;
float:left;
display:inline;
background-image:url(images/divbc.jpg);
background-position:center;
background-repeat:repeat-y;
text-align:left;
}
.div2{
width:315px;
margin:0px 0px 0px 0px;
float:left;
display:inline;
background-image:url(images/divbc.jpg);
background-position:center;
background-repeat:repeat-y;
text-align:left;
}
.div3{
width:315px;
margin:0px 0px 0px 0px;
float:left;
display:inline;
background-image:url(images/divbc.jpg);
background-position:center;
background-repeat:repeat-y;
text-align:left;
}
.divl1{
width:315px;
margin:0px 0px 0 0px;
float:left;
display:inline;
background-image:url(images/divlinkbc.jpg);
background-position:center;
background-repeat:repeat-y;
text-align:left;
}
.divl2{
width:315px;
margin:0px 0px 0px 0px;
float:left;
display:inline;
background-image:url(images/divlinkbc.jpg);
background-position:center;
background-repeat:repeat-y;
text-align:left;
}
.divl3{
width:315px;
margin:0px 0px 0px 0px;
float:left;
display:inline;
background-image:url(images/divlinkbc.jpg);
background-position:center;
background-repeat:repeat-y;
text-align:left;
}
.about{
width:500px;
margin:15px 20px 0 30px;
float:left;
display:inline;
background-image:none;
background-position:top left;
background-repeat:repeat-y;
text-align:left;
}
.abouts{
width:500px;
margin:15px 20px 0px 30px;
float:left;
display:inline;
background-image:none;
background-position:top left;
background-repeat:repeat-y;
text-align:center;
}
.photo{
padding:20px 0 15px 0
}
.about p{
width:525px;
}
.news{
float:left;
width:300px;
}
.news div{
width:350px;
padding:15px 0 0 0;
text-align:left
}
.news div p{
padding:5px 0
}
.news div a{
color:#1C5574;
text-decoration:underline
}
.news div a:visited{text-decoration:underline}
.news div a:hover{text-decoration:none}
.newss{
float:left;
width:300px;
}
.newss div{
width:500px;
padding:0px 0 0 90px;
text-align:left
}
.newss div span{
color:#FFFFFF;
font-weight:bold;
text-align:center;
background-image:none;
background-position:top left;
background-repeat:no-repeat;
width:69px;
height:14px;
display:block;
}
.newss div p{
padding:5px 0
}
#endline{
background-image:url(images/endline.gif);
background-position:587px bottom;
background-repeat:no-repeat;
padding:0 0 65px 0;
float:left;
}
